.button {
  margin: 20px 20px 20px 20px
}

.BtnDepreciar {
  margin-left: 20px;
}

table {
  width: 100%;
  border: 1px solid black;
}

.mat-column-id {
  max-width: 80px !important;
}

.mat-column-cor {
  max-width: 100px !important;
}

.mat-column-valor {
  max-width: 100px !important;
}

.mat-column-ano {
  max-width: 100px !important;
}

.mat-column-action {
  max-width: 200px !important;
}

.espacamento {
  margin-left: 20px;
  display: flex;
}
